{
  "_id": "Du32O8lxUjCTchh4",
  "name": "Zäher als sie aussehen",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": ["rTPqUWomhHvmzLbv"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder eines kleinen Volkes k&ouml;nnen den LK-Malus auf Grund ihrer Gr&ouml;&szlig;e mit dieser Volksf&auml;higkeit ignorieren.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349048,
    "modifiedTime": 1688934439861,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!Du32O8lxUjCTchh4"
}
